package com.fjhx.victoriatourist.entity;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 京东批量出库实体
 */
@Getter
@Setter
public class JdBatchOutStockBo {
    /**
     * 订单信息表Id
     */
    private Long orderInfoId;

    /**
     * 订单Id
     */
    private Long orderId;

    /**
     * 产品Id
     */
    private Long productId;

    /**
     * 产品编号
     */
    private String productCode;

    /**
     * 数量
     */
    private BigDecimal quantity;
}
